Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1409528 - plasma-applet-weather-widget-v1.6.8 is available
Summary: plasma-applet-weather-widget-v1.6.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-applet-weather-widget
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1411037
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-02 12:18 UTC by Upstream Release Monitoring
Modified: 2017-01-20 18:18 UTC (History)
1 user (show)

Fixed In Version: plasma-applet-weather-widget-1.6.8-1.fc25 plasma-applet-weather-widget-1.6.8-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-20 17:54:12 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-02 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Github kotelnik plasma-applet-weather-widget issues 44 0 None None None 2017-01-02 16:45:30 UTC

Description Upstream Release Monitoring 2017-01-02 12:18:20 UTC
Latest upstream release: v1.6.8
Current version/release in rawhide: 1.6.7-4.fc26
URL: https://github.com/kotelnik/plasma-applet-weather-widget

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11512/

Comment 1 Upstream Release Monitoring 2017-01-02 12:18:32 UTC
Patching or scratch build for plasma-applet-weather-widget-1.6.7 failed.

Comment 2 Upstream Release Monitoring 2017-01-02 12:18:33 UTC
Created attachment 1236607 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-02 12:18:34 UTC
Patches were not touched. All were applied properly

Comment 4 Gerald Cox 2017-01-02 16:45:31 UTC
Build errors, escalated upstream.

Comment 5 Gerald Cox 2017-01-12 13:47:40 UTC
Performed manual check of appdata, temporarily removing check from spec file until issue resolved by rhbz#1411037

Comment 6 Fedora Update System 2017-01-12 15:54:27 UTC
plasma-applet-weather-widget-1.6.8-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2e582e10e

Comment 7 Fedora Update System 2017-01-12 15:55:37 UTC
plasma-applet-weather-widget-1.6.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-07f2aa4998

Comment 8 Fedora Update System 2017-01-13 08:26:50 UTC
plasma-applet-weather-widget-1.6.8-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-07f2aa4998

Comment 9 Fedora Update System 2017-01-13 08:32:17 UTC
plasma-applet-weather-widget-1.6.8-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2e582e10e

Comment 10 Fedora Update System 2017-01-20 17:54:12 UTC
plasma-applet-weather-widget-1.6.8-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-01-20 18:18:50 UTC
plasma-applet-weather-widget-1.6.8-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.